<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/BackendPage.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/admin/AdminForumpostsGrid.inc.php" );

	class AdminForumpostsPage extends BackendPage {
		protected $oAdminForumpostsGrid;

		public function __construct( $id = "AdminForumpostsPage" , $parent = null ) {
			parent::__construct( $id , $parent );
			if (!AdminUserModel::isAdminLoggedIn()) return;
			$this->oAdminForumpostsGrid = new AdminForumpostsGrid( "AdminForumpostsGrid" , $this );
		}
	}
?>
